uuid: 510187a3-be18-4225-bc48-1666e28a113b
langcode: es
status: true
dependencies:
  config:
    - commerce_store.commerce_store_type.online
  module:
    - address
    - path
_core:
  default_config_hash: VDGg8hSWKm_pGY53jsKuNoHY_Xf6nm_diqAC066ktA4
id: commerce_store.online.default
targetEntityType: commerce_store
bundle: online
mode: default
content:
  address:
    type: address_default
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  billing_countries:
    type: options_select
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  default_currency:
    type: options_select
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  is_default:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  mail:
    type: email_default
    weight: 1
    region: content
    settings:
      placeholder: ''
      size: 60
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  prices_include_tax:
    type: boolean_checkbox
    weight: 6
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  tax_registrations:
    type: options_select
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  timezone:
    type: options_select
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  uid: true
